/*.................................................. GENERAL ...............................................*/
body {margin:0;  padding:0; text-align:center; font-size:100.01%;  font-family: "Trebuchet Ms", Tahoma, Verdana, Arial, Helvetica, Geneva, _Sans, sans-serif; background: #fff; color:#000}
* { margin: 0; padding:0;}

/***** GENERAL STYLES *****/
.toDo {background: #ffff00;}
.l{float:left;}
.r{float:right;}
.clear { clear:both; width:100%; height:1px; font-size:1px;  }
.clearRight { clear:right; width:100%; height:1px; font-size:1px;  }
img { border: none;}
fieldset {border: none; }

a {	color: #00689C; text-decoration: none;}
a:hover{text-decoration:none;}
acronym { border-bottom:1px solid #AAD4FE;  cursor: help;  }
a.pdf {padding: 0 18px 0 0; background: url(/img/icons/pdf.gif) no-repeat right 0}
a.more {padding: 0 8px 0 0; background: url(/img/icons/bullet-list.gif) no-repeat right 6px}
ul {margin:0}
ul li {margin:0; padding:0; background: none; list-style:none}

/* WIDTHS */
.s40 { width:40px; }
.s50 { width:50px; }
.s70 { width:70px; }
.s100 { width:100px; }
.s150 { width:150px; }
select.s150 { width:158px; }
.s170 { width:170px; }
select.s170 { width:178px; }
.s180 { width:180px; }
.s200 { width:200px; }
.s275 { width:275px; }
.s360 { width:360px; }
.s40pc { width:40%;}
.s50pc { width:50%;}

/*.................................................. WRAP ALL ................................................*/
#wrappall {width:760px; margin:0 auto;  }
img.wrapperTop {display: block; }
#insideWrap {padding: 0 0 0 12px; width:748px; font-size: 0.7em; text-align: left; background:url(/img/bg/wrapper.gif) repeat-y top left; float: left; } 

/*.................................................. HEADER ................................................*/
#header { padding: 4px 0 0 0px; width:735px; height: 90px;  }
#header img.venetian {float: left; margin-right: 10px; }
#header div.l {width: 460px;  }
#header h1 img {margin: 12px 0 0 0; float: left; }
#header div.companyInfo {float: left; }
#header div.l p {margin: 0 0 0 1px;  }
#header div.l ul {margin: 0 0 0 1px;  }
#header div.l ul li {display: inline; float:left;  }
#header div#bannerAd {width: 250px; float: right; }
#header span {margin: 0 3px; color: #ccc; }
#header a {color: #991441;}
#header a:hover {color: #00689C;}

/*............... MAIN NAVIGATION ................................................*/
#mainmenu {height: 35px; width: 746px; clear:both; }
#mainmenu ul li {display: inline; float: left; height: 35px; text-indent: -9000px; }
#mainmenu ul li a {display: block;  height: 35px; background: url(/img/bg/menu.png) no-repeat 0 0 #4c4b4b;}
#mainmenu ul li a:focus { outline: none}

/*home*/
#mainmenu ul li#m01 a {width: 58px; }
#mainmenu ul li#m01 a:hover, #mainmenu ul li.on#m01 a {background-position: 0 -35px; }
/*what we do*/
#mainmenu ul li#m02 a {background-position: -58px 0 ; width: 95px; }
#mainmenu ul li#m02 a:hover, #mainmenu ul li.on#m02 a {background-position: -58px -35px ; }
/*the agency*/
#mainmenu ul li#m03 a {background-position: -153px 0; width: 87px; }
#mainmenu ul li#m03 a:hover, #mainmenu ul li.on#m03 a {background-position: -153px -35px; }
/*the team*/
#mainmenu ul li#m04 a {background-position: -360px 0; width: 74px; }
#mainmenu ul li#m04 a:hover, #mainmenu ul li.on#m04 a {background-position: -360px -35px; }
/*gallery*/
#mainmenu ul li#m05 a {background-position: -434px 0; width: 57px; }
#mainmenu ul li#m05 a:hover, #mainmenu ul li.on#m05 a {background-position: -434px -35px; }
/*shop*/
#mainmenu ul li#m06 a {background-position: -491px 0; width: 46px; }
#mainmenu ul li#m06 a:hover, #mainmenu ul li.on#m06 a {background-position: -491px -35px; }
/*news and events*/
#mainmenu ul li#m07 a {background-position: -537px 0; width: 107px;  }
#mainmenu ul li#m07 a:hover, #mainmenu ul li.on#m07 a {background-position: -537px -35px; }
/*students corner*/
#mainmenu ul li#m08 a {background-position: -240px 0; width: 120px; }
#mainmenu ul li#m08 a:hover, #mainmenu ul li.on#m08 a {background-position: -240px -35px; }
/*contact us*/
#mainmenu ul li#m09 a {background-position: -644px 0; width: 92px;  }
#mainmenu ul li#m09 a:hover, #mainmenu ul li.on#m09 a {background-position: -644px -35px; }

/*.....................MAIN BANNER AREA .......................*/
#banner {margin: 1px 0; display: block ; z-index: -999; }
#bannerLeft {float: left; }
#banner img.mainBanner {margin: 0 1px 0 0; float: left;   }
#bannerPanels {float: left; }
#bannerImage {background: url(/img/banner.jpg) no-repeat top left; width: 562px; height: 122px; display: block; z-index: -999;  }

/*Breadcrumbs*/
#breadcrumb {margin: 0 10px 10px 10px;} /*Plogger gallery breadcrumb*/
#content #bcrumb {margin: 0 0 10px 0; width: 100%; clear: both; float: left;color: #666; font-size: 0.8em;}
#content #bcrumb ul { padding: 2px 0 0 10px; margin: 0px 0 5px 0; float: left; }
#content #bcrumb ul li {margin: 0 5px 0 0; padding: 0px; display: inline; float: left; background:none;text-transform: lowercase}
#content #bcrumb ul li.page {padding-left: 9px; background: url(/img/icons/page.gif) no-repeat 0 4px}
#content #bcrumb a {text-decoration: underline}
#content #bcrumb a:hover {text-decoration: none}

/*............ PANELS ................*/
/*General panel styling*/
.panel {border-bottom: 1px solid #fff; color: #fff; clear:both; }
.panel h1 {padding: 4px 0 5px 5px; color: #fff; font-size: 1.0em; font-family: Arial, Helvetica, sans-serif; }
.panel p {padding: 5px;}
div.thumb {margin: 5px 0 0 0; padding: 0 5px 6px 1px; background: url(/img/bg/thumb.gif) no-repeat top left; }
div.thumb img {border: 1px solid #575757}
.panel a {color: #fff; }
p.link {text-align: right; }
#insideWrap .panel a:hover {background: #ffff00; color:#991441}
#leftCol .panel p.link a, #sidebar .panel p.link a, #thirdCol .panel p.link a {padding: 2px 22px 2px 5px; background-position: right 4px; background-repeat: no-repeat;}
#leftCol .panel p.link a:hover, #sidebar .panel p.link a:hover, #thirdCol .panel p.link a:hover {background:url(../img/icons/arrow-yellow.gif) no-repeat right 4px #ffff00;}

/*Costume Panel*/
.panel.costume {padding: 0 5px ; background: url(/img/bg/costume.gif) repeat-x top left #6e9c4a; width: 164px; height: 72px;}
.panel.costume h1 {margin: 0px; padding: 3px 0 0 5px;text-align: right;  }
.panel.costume p {padding: 0px; margin: 0px;text-align: right; }

/*Subscribe Panel*/
.panel.subscribe {background: url(/img/bg/subscribe.png) repeat-x top left #993f98; width: 174px;  height: 49px; }
.panel.subscribe input {padding: 1px 0 2px 20px; margin: 0 0 0 5px; width: 110px; background:url(/img/icons/subscribe.gif) no-repeat 2px 3px #fff;border: 1px solid #822681;  color: #666; font-size: 1.0em;}
.panel.subscribe input.button {padding: 0px; width: auto; background:none; color: #fff; font-weight:bold; border: 0px; font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 1.0em; }

/*How to Join*/
.panel.join {background: #bf3162; color:#fff; }
.panel.join h1 {background: url(/img/bg/panel-headers/how-to-join.png) repeat-x 0 0; border-bottom: 1px solid #bf3162}
#leftCol .panel.join p.link a, #thirdCol .panel.join p.link a, #sidebar .panel.join p.link a {background-image: url(../img/icons/arrow-join.gif)}
#leftCol .panel.join p.link a:hover, #thirdCol .panel.join p.link a:hover, #sidebar .panel.join p.link a:hover {background-image: url(../img/icons/arrow-yellow.gif)}
#thirdCol .panel.join img {margin:10px 0 0 15px;}
/*the agency panel*/
#leftCol .panel.theAgency, #thirdCol .panel.theAgency, #sidebar .panel.theAgency {background: #ac1f4f}
#leftCol .panel.theAgency h1, #thirdCol .panel.theAgency h1, #sidebar .panel.theAgency h1 {background: url(/img/bg/panel-headers/how-to-join.png) repeat-x 0 0; border-bottom: 1px solid #bf3162; }
#leftCol .panel.theAgency p.link a, #thirdCol .panel.theAgency p.link a, #sidebar .panel.theAgency p.link a {background-image: url(/img/icons/arrow-join.gif)}
#leftCol .panel.theAgency p.link a:hover, #thirdCol .panel.theAgency p.link a:hover, #sidebar .panel.theAgency p.link a:hover {background-image: url(/img/icons/arrow-yellow.gif)}
/*Testimonials*/
.panel.testimonials {background: #789a25; }
.panel.testimonials h1 {background: url(../img/bg/panel-headers/testimonials.png) no-repeat top right #789a25; border-bottom: 1px solid #90b23d; }
#leftCol .panel.testimonials p.link a, #thirdCol .panel.testimonials p.link a, #sidebar .panel.testimonials p.link a {background-image: url(..//img/icons/arrow-testimonials.gif)}
#leftCol .panel.testimonials p.link a:hover, #thirdCol .panel.testimonials p.link a:hover, #sidebar .panel.testimonials p.link a:hover {background-image: url(../img/icons/arrow-yellow.gif)}
#thirdCol .panel.join a.noBG {background:  none; } 
#thirdCol .panel.join a.noBG img {border: 1px solid #e55385; } 
#thirdCol .panel.join a:hover.noBG img {border: 1px solid #fff; }

/*........................ MAIN this wraps the left and right columns........................*/
#main {float: left; background: url(../img/bg/main.gif) repeat-y 0 0 }
#main.wide {background: url(../img/bg/main-wide.gif) repeat-y 0 0 }

/*.................................................. LEFTCOL ...............................................*/
#leftCol {margin: 0px 0 0 0; float: left; width: 135px;  font-family: Arial, Helvetica, sans-serif;}

/* left and thirdcol general items*/
#leftCol a:hover, #thirdCol a:hover {color: #d1214d}
#leftCol h1 {font-size: 1.0em;}

/*Students Corner*/
#leftCol h1.kidsCorner, #thirdCol h1.kidsCorner, #sidebar h1.kidsCorner {padding: 4px 0 4px 5px; background: url(/img/bg/h1-kidscorner.gif) repeat-x top left; color: #fff; }
#leftCol h1.kidsCorner a {color: #fff; }
#leftCol h1 a, #thirdCol h1 a {color: #fff; }

/*.......................... SECONDARY NAVIGATION ................................................*/
#leftCol ul#subNav {border-bottom: 1px solid #fff; clear: both; }
#leftCol ul#subNav li {margin: 0; padding: 0px; display: inline;  float: left; width: 100%;  }
#leftCol ul#subNav li a {padding: 10px 5px 12px 15px; color: #fff; border-bottom: 1px solid #c8da2e;  display:block; background: url(/img/bg/nav-header.png) no-repeat 0 0;}
#leftCol ul#subNav li.on a { color: #fff; font-weight: bold; font-size: 1.1em; border-bottom: 0px;}
#leftCol ul#subNav li.sub a {padding: 7px 5px 8px 15px; background:url(/img/bg/nav.png) no-repeat 0 0 #d0d708; color: #455b30}
#leftCol ul#subNav li.subOn a {padding: 7px 5px 8px 15px; background:url(/img/bg/nav-on.png) no-repeat 0 0 #8ca533; color: #fff;}
#leftCol ul#subNav li.sub a:hover {background-color: #829d2a; color: #ac1f4f}
#leftCol ul#subNav li.sub2 a {padding: 7px 5px 8px 15px;  background:url(/img/bg/nav-sub.png) no-repeat 0 0 #dee37d; color: #587b37}
#leftCol ul#subNav li.sub2 a:hover {background:url(/img/bg/nav-sub-hover.png) no-repeat 0 0 #e4e89e; }
#leftCol ul#subNav li.sub2on a { padding: 7px 5px 8px 15px;background:url(/img/bg/nav-sub-on.png) no-repeat 0 0 #fff;color: #587b37 }

#leftCol ul#sideLinks {border-bottom: 1px solid #fff; clear: both; }
#leftCol ul#sideLinks li {margin: 0 0 1px 0; text-indent: -9000px;}
#leftCol ul#sideLinks li a {height: 28px;display: block; outline:none; }
#leftCol ul#sideLinks li.dance a {background: url(/img/icons/button-dance.png) no-repeat 0 0 }
#leftCol ul#sideLinks li.dance a:hover {background-position: 0 -31px }
#leftCol ul#sideLinks li.drama a {background: url(/img/icons/button-drama.png) no-repeat 0 0 }
#leftCol ul#sideLinks li.drama a:hover {background-position: 0 -31px }
#leftCol ul#sideLinks li.sing a {background: url(/img/icons/button-sing.png) no-repeat 0 0 }
#leftCol ul#sideLinks li.sing a:hover {background-position: 0 -31px }

/*.................................................. RIGHTCOL ...............................................*/
#rightCol {float: left; width: 600px; padding-left: 1px;}

/*............................................. COLUMN THREE ...............................................*/
#thirdCol {float: right; width: 174px;  font-family: Arial, Helvetica, sans-serif; }
#thirdCol ul {margin-left: 5px;}

/*news and events*/
.panel.newsEvents h1 {background: url(/img/bg/news-events.png) no-repeat 0 0; }
.panel.newsEvents {margin: 0px 0 0 0px; background: #06608a; color:#fff; }
.newsEvents ul { margin: 5px 5px 0 5px ; clear: both; background: #339ccd}
#thirdCol .newsEvents ul a {color: #fff; }
.newsEvents ul li.title {padding: 0 5px 5px 5px ;}
.newsEvents ul li.video {padding: 5px 0 0 5px; }
.newsEvents ul li.video img {border: 1px solid #207da8; }
.newsEvents ul li.date {padding: 5px 5px 0px 5px; font-weight: bold; }
.newsEvents ul li.date.indent {margin-left: 20px; float: none; }
.newsEvents ul li.pdf {padding: 2px 0 3px 20px; background: url(/img/icons/pdf.gif) no-repeat 0 0}
.newsEvents ul li.divider {padding: 0px; margin: 0px; height: 1px; border-bottom: 1px solid #ccc; }
.newsEvents ul.secondStory {background:#2186b5 }
#thirdCol .newsEvents p.link a {background-image:url(../img/icons/arrow-news.gif)}

/*Students Corner*/
#leftCol .panel.kidsCorner, #thirdCol .panel.kidsCorner, #sidebar .panel.kidsCorner {padding: 0px 0 0 0; background:#d92f12}
#leftCol .panel.kidsCorner p.link, #thirdCol .panel.kidsCorner p.link, #sidebar .panel.kidsCorner p.link {display: block;}
#leftCol .kidsCorner p.link a, #thirdCol .kidsCorner p.link a, #sidebar .kidsCorner p.link a {background-image: url(/img/icons/arrow-student.gif);  }
#leftCol .kidsCorner h1, #thirdCol .kidsCorner h1, #sidebar .kidsCorner h1 {background: url(/img/bg/h1-students-corner-panel.png) no-repeat top right; border-bottom: 1px solid #f97935}

/*Downloads*/
.panel.downloads {margin: 1px 0 0 0; background: #f0e92b; height: auto; width: 174px; }
.panel.downloads h1 {margin-bottom: 5px; color: #fff; background:url(/img/bg/h1-useful-downloads.png) no-repeat 0 0 #bfb80b}

/*.................................................. CONTENT ...............................................*/
#content {margin:0px 0 10px 0px; padding: 0 0 0 0px; width: 100%;  float: left; font-size: 1.2em; }
#content.narrow, #content.narrow .clear {width: 425px; }
#content div.introText {width: 435px; float:left; }
#content h1 {margin: 0px 0px 10px 0; padding: 8px 0 8px 10px; font-size:1.2em; color: #fff; font-family: Arial, Helvetica, sans-serif ; background:url(/img/bg/h1-wide.png) no-repeat top right #295f90}
#content h1 a {color: #fff; }
#content h1 a:hover {color: #a2ccf3; }
body.theAgency #content h1 {color: #fff; background:url(/img/bg/h1-agency.png) no-repeat top right}
#content h2 {margin:10px; padding: 5px 0 1px 0px; color:#ac1f4f; font-size:1.2em; display: block;  font-family: Arial, Helvetica, sans-serif; border-bottom: 1px solid #ac1f4f; clear:both;  }
#content h2 a {color:#ac1f4f;}
#content h3 {margin:20px 5px 5px 10px;color:#434343; font-size:1.1em;font-family: Arial, Helvetica, sans-serif }
#content p {margin:5px 10px 10px 10px; line-height: 1.5em; }
#content p.note {padding: 0 0 0 20px; font-size: 0.9em; background:url(/img/icons/asterisk.png) no-repeat 0 0}
#content p.backTo {display: block;clear: both; }
#content p.backTo a {padding: 0 0 0 10px; background: url(/img/icons/backto.gif) no-repeat 0 4px;}
#content p.backToTop {clear: both; text-align: right}
#content p.backToTop a {padding: 0 0 0 10px; background: url(/img/icons/backtotop.gif) no-repeat 0 4px; }
#content p.print {text-align: right; }
#content p.print a {padding: 4px 0 2px 22px; background: url(/img/icons/icon-printer.gif) no-repeat top left; }
#content p.link {padding: 3px 10px 3px 0; border: 1px solid #f3f9ff; background: url(/img/bg/p-link.png) repeat-x 0 0 #d5e3f0;}
#content p.link a {padding: 0px 20px 2px 0; background: url(/img/bg/p-link-arrow.png) no-repeat right 1px; text-align:right; color: #3378bd; text-decoration: none; }
#content p.link a:hover {text-decoration: underline; color: #165792}
#content p a {text-decoration: underline}
#content img.marginRight {margin: 4px 10px 5px 0; }
#content a:hover { text-decoration: none; }
#content a.readmore {margin-top: 3px;}
#content a.readmore2 {margin: 3px 0 0 60px;}
#content a.external {padding: 0 10px 0 0; background: url(/img/icons/external-link.gif) no-repeat right 5px}

/*************************** LISTS ***************************************/
#content ul {margin: 10px 0 10px 20px; }
#content ul.l {margin: 10px 0 10px 10px; }
#content ul li {margin: 0 0 3px 0; padding: 0 0 0 10px; background:url(/img/icons/bullet-list.gif) no-repeat 0 6px}

ol {margin:10px 0 10px 30px;}
#content ol {margin: 10px 10px 10px 50px; font: italic 1.3em Georgia, Times, serif; color: #ad2050;}
#content ol li {margin: 0 0 3px 0;}
#content ol li span, #content ol ul li, #content div.entry ol li {font: 0.75em normal "Trebuchet Ms", Tahoma, Verdana, Arial, Helvetica, Geneva, _Sans, sans-serif ; color: #000000}

#content ul.contactDetails2 {margin: 10px 0 10px 10px;  width: 40%; float:left; }
#content ul.contactDetails2.marginTop {margin: 30px 0 10px 10px;  }
#content ul.contactDetails2 li {background: none; font-size: 1.0em;}
#content ul.contactDetails li.address, #content ul.contactDetails2 li.address {background: none; padding: 0px; }
#content ul.contactDetails li.contactName, #content ul.contactDetails2 li.contactName {margin-bottom: 10px; padding: 0 0 0 22px; background:url(/img/icons/person.png) no-repeat 0 0}
#content ul.contactDetails li.tel, #content ul.contactDetails2 li.tel {padding: 0 0 0 22px; background: url(/img/icons/telephone.png) no-repeat 0 0}
#content ul.contactDetails li.mobile, #content ul.contactDetails2 li.mobile {padding: 0 0 0 22px; background: url(/img/icons/mobile.png) no-repeat 0 0}
#content ul.contactDetails li.email, #content ul.contactDetails2 li.email {padding: 0 0 0 22px; background: url(/img/icons/email.png) no-repeat 0 2px}
#content div.address ul.contactDetails {margin: 0px; padding: 0px; font-size: 1.2em; }
#content div.address h3 {margin: 0px; padding: 0px; font-weight: normal;}
/*Choose Agency*/
#content ul.choose {margin: 0 0 0 40px; }
#content ul.choose li {margin: 0 20px 0 0; padding: 0px; background:none; display: inline; float:left; text-indent: -9000px;  }
#content ul.choose li a {display: block; width: 144px; height: 202px; outline:none;}
#content ul.choose li.joining a {background: url(/img/the-agency/button-joining.gif) no-repeat 0 0;}
#content ul.choose li.joining a:hover {background-position: 0 -202px;}
#content ul.choose li.casting a {background: url(/img/the-agency/button-casting-directors.gif) no-repeat 0 0;}
#content ul.choose li.casting a:hover {background-position: 0 -202px;}

#content ul.prose li {margin-bottom: 5px; font-size: 1.0em; padding: 0px; background:none; }
#content ul.prose li a {padding: 1px 10px 2px 20px; background: url(/img/icons/prose.gif) no-repeat 0 0 }
#content ul.prose li a:hover {background-position: 0 -24px}

/*Sitemap*/
div.sitemapHolder {float: left; width: 48%;}
#content div.sitemapHolder ul {padding: 10px; border: 1px solid #ccc;}
#content div.sitemapHolder ul li.parent {background:  none; padding-left: 0px;}
#content div.sitemapHolder ul li.sub2 {margin-left: 10px;}
#content div.sitemapHolder ul li.sub3 {margin-left: 20px;}

/*Images*/
#content img.l {margin: 0 10px 10px 10px; border: 1px solid #ccc; padding: 3px }
#content img.r {margin: 0 10px 0 10px;border: 1px solid #ccc; padding: 3px }
#content img.stage {margin: 0 0 10px 0;}

#content ul.download {margin-right: 10px;}
ul.download li {padding: 2px 0 3px 20px; color: #00689c; }
ul.download li.desc {margin: 0 0 10px 0; }
ul.download li.doc {background: url(/img/icons/doc.gif) no-repeat top left; font-weight: bold; }
ul.download li.pdf {background: url(/img/icons/pdf.gif) no-repeat top left; font-weight: bold; }

#content ul.download li {padding: 2px 0 3px 20px; color: #00689c; }
#content ul.download li.desc {margin: 0 0 10px 20px; padding: 0px; background:none;color: #000 }
#content ul.download li.doc {background: url(/img/icons/doc.gif) no-repeat top left; font-weight: bold; }
#content ul.download li.pdf {background: url(/img/icons/pdf.gif) no-repeat top left; font-weight: bold; }

/*Downloads in Third Col*/
ul.download.side {margin: 0 0 5px 0; padding: 0px; width: 164px; clear:both;  }
ul.download.side li {float: left; padding: 0px; }
#thirdCol ul.download.side li a {color: #000}
#thirdCol ul.download.side li a:hover {color: #939035}
ul.download.side li.image {margin: 0 5px 0 0; }
ul.download.side li.title {margin: 0 0 3px 0; width: 100px;}
ul.download.side li.desc {width: 100px; color:#666; }
ul.download.side a img {padding: 1px; border: 1px solid #ccc; }
ul.download.side a:hover img {border: 1px solid #fff; }

#content ul li ul.download {margin: 10px 0px;}
#content ol li ul.download {margin: 10px 0px;}

#content ul.specs span {font-weight: bold; }

#content div.viewGallery {margin: 0 10px; float:right}
#content div.viewGallery a img {border: 1px solid #484747; }
#content div.viewGallery a:hover img {border: 1px solid #c93769; }
#content div.viewGallery a {padding: 16px 16px 68px 16px; display: block; background:url(/img/bg/agency-gallery.png) no-repeat 0 0; color: #fff; font-weight:bold;font-family: Arial, Helvetica, sans-serif; font-size:0.8em; }
#content div.viewGallery a:hover {text-decoration: none; background-position: 0 -214px; color: #ffe1eb}
div.viewGallery.r {margin: 0 0 5px 5px; }

.holdTeam {float: left; padding: 0 0 0 10px;}
#content ul.frame { padding: 16px 16px 35px 16px; margin: 0 10px 10px 0px; display: block; background:url(/img/bg/gallery.png) no-repeat 0 0; color: #fff; font-weight:bold;font-family: Arial, Helvetica, sans-serif; font-size:0.8em; float:left; width: 97px; height: 166px}
#content ul.frame.marginLeft {margin-left: 10px;}/*use this on the bio pages of the team.*/
#content ul.frame img {border: 1px solid #797979}
#content ul.frame li a {color: #5ab8e8; }
#content ul.frame a img {border: 1px solid #797979}
#content ul.frame a:hover img {border: 1px solid #fff}
#content ul.frame li { margin: 0px; padding: 0px; color:#ccc; background:none; font-weight: normal }
#content ul.frame li.name {display: block;  color: #5ab8e8; }

/*Maps*/
#mapHolder {margin-left: 10px;}
#map {width: 380px; float:left; border: 1px solid #ccc; }
#content div.address {float: right; width: 200px; font-size: 0.8em;}
#content div.address p {margin: 0px;}
#content a.map {padding: 0 18px 3px 0; background:url(/img/icons/map.gif) no-repeat right 0; text-decoration: underline}
#content a:hover.map {text-decoration: none}

/*block quotes*/
#content div.blockquote {margin: 20px 0 20px 20px; width: 370px; padding: 13px 0 0 0; background: url(/img/bg/blockquote-top.gif) no-repeat 0 0  ;  }
#content div.blockquote blockquote { padding: 0px 0 0 10px; background: url(/img/bg/blockquote-bottom.gif) no-repeat bottom left ; display: block}
#content div.blockquote blockquote p { padding: 0 0 10px 0; margin: 0px 10px 0 0;  line-height: 1.6em;  }
#content div.blockquote blockquote cite { margin-right: 50px;color: #ac1f4f; font-style:italic;  display: block; text-align:right}
#content div.blockquote p.link  {margin: 0px; padding: 0px; }

/*Prose and Poetry*/
#content div.prose {margin: 20px 0 20px 20px; width: 90%;  }

/*Summer Camp*/
#content ul.summerCamp {float: left; width: 45%}
#content ul.summerCamp li {background: none; margin: 0px; padding: 0px;}
/*************************** TABLES ***************************************/
table {border-collapse: collapse}
table td {text-align: left; vertical-align: top;  }
#content table {margin: 0px 10px 10px 10px; width: 95%;}
#content table th {padding: 8px 3px 4px 3px; font-weight: bold; vertical-align:top; text-align:left; border-bottom: 1px dotted #999;}
#content table th.num {text-align: right;}
#content table td {padding: 2px 3px; vertical-align:top; text-align:left; border-bottom: 1px dotted #ebebeb}
#content table td.num {text-align: right; }
#content table tr.first td {font-weight: bold; }
/*************************** FORMS ***************************************/
form.inputform { padding: 10px 0 0 0; background: #f0f0d5; }
form.inputform.contactUs { margin-left: 10px; background:url(/img/bg/contact.gif) no-repeat 10px 10px #f0f0d5}
form.inputform fieldset {border: 0; padding: 0px; margin: 0px;  }
#content form.inputform table th {padding-right: 10px; text-align: right; border:none;width: 50%; }
form.inputform input {padding: 4px 3px 5px 3px; font-size: 1.0em; border-bottom: 1px dotted #474646; background:url(/img/bg/input.png) repeat-x 0 bottom #fff; border-top: none; border-right:  none; border-left: none; color: #666; }
form.inputform select {padding: 2px 0px; font-size: 1.0em; color:#666; border: 1px solid #a0a0a0;}
form.inputform textarea {padding: 2px 3px; font-family: Tahoma, Verdana, Arial, Helvetica, Geneva, _Sans, sans-serif; font-size: 1.0em; color:#666; border: 1px solid #a0a0a0; }
form.inputform input.submit {background: url(/img/bg/submit.png) repeat-x 0 0 #676767; font-weight: bold; color: #fff; border: 1px solid #5d5d5d;  font-size: 1.0em; font-family:Verdana, Arial, Helvetica, sans-serif}
#content form.inputform table {margin: 0; width: 100%; border-collapse: collapse;  }
#content form.inputform table td {padding: 3px 3px ; border: 0px;}
#content form.inputform tr.action td {padding: 10px 0 10px 0; text-align: center; background:#474646}
form.inputform label { margin: 0px; text-align: right; color: #474646; font-weight: bold;}
.mand {color: #ad2050;}

/*Agency Gallery*/
form#profiles {margin: 0 0 10px 10px; background:none;  }
/*Previous and Next*/
#content p.prev {width: 76px; float: left; text-align:left; }
#content p.prev a, #content p.next a {padding: 4px 3px 3px 3px; background: url(/img/bg/submit.png) repeat-x 0 0 #757575; color: #fff;  text-decoration: none; font-weight: bold; display:block ; border: 1px solid #5d5d5d}
#content p.prev a:hover, #content p.next a:hover {background: #000;text-decoration: none;}
#content p.next {width: 52px; float: right; text-align:right; }


/*.................................................. FOOTER ...............................................*/
#footer {padding: 8px 12px 0 12px; font-size: 0.7em; clear: both; width: 736px; height: 9px; background:url(/img/bg/wrapper-footer.png) no-repeat top left; }